
.table_s1
{
border-collapse:collapse;
border:1px solid black;
}

.table_s2
{
table-layout: auto;
border-collapse: collapse;
border: 1px solid black;
width: 100%;
}
.table_s2 thead {
// display: block;
}

.table_s2 tr {
//display: block;
height: 12px;
line-height: 12px;
}
.table_s2 tbody {
//display: block;
overflow: auto;
width: 100%;
height: 300px;
}



.txtbox_grey
{
background-color: #bbbbbb;
}
.td_s1
{
border-collapse:collapse;
border:1px solid black;
}

.td_h1
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#3366ff;
color:white;
font-weight:bold;
}

.td_h1_yellow
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:yellow;
color:black;
font-weight:bold;
}

.td_h1b
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:14px;
background-color:#3366ff;
color:white;
font-weight:bold;
}

.td_h2
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#3366ff;
color:yellow;
font-weight:bold;
}

.td_h3
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:14px;
background-color:#FFFFFF;
color:blue;
font-weight:bold;
}
.td_h3_green
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:14px;
background-color:#99FF99;
color:blue;
font-weight:bold;
}
.td_h3_yellow
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:14px;
background-color:#FFFF99;
color:blue;
font-weight:bold;
}
.td_h3_orange
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:14px;
background-color:#FF9977;
color:blue;
font-weight:bold;
}

.td_h4
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#BBBBFF;
color:blue;
font-weight:bold;
}

.td_r1
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:10px;
}

.td_r1nwrap
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:10px;
overflow:hidden;
white-space:nowrap;
}

.td_r1_NTB
{
border-collapse:collapse;
border:1px solid black;
border-top:none;
border-bottom:none;
font-family:"Arial";
font-size:10px;
}

.td_r1-12
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
}

.td_r1-12_green
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#99FF99;
}
.td_r1-12_yellow
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#FFFF99;
}
.td_r1-12_orange
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#FF9977;
}

.td_r2
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:10px;
}

.td_r2b
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
}

.td_r2_blue
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:10px;
color:blue;
}

.td_r3
{
border-collapse:collapse;
border:1px solid black;
background-color:#E0FFE0;
font-family:"Arial";
font-size:10px;
}

.td_r4
{
border-collapse:collapse;
border:1px solid black;
background-color:#B4E6FF;
font-family:"Arial";
font-size:10px;
}
 
.td_r2_yellow
{
border-collapse:collapse;
border:1px solid black;
background-color:#FFFF88;
font-family:"Arial";
font-size:10px;
}

.td_r3b
{
border-collapse:collapse;
border:1px solid black;
background-color:#E0FFE0;
font-family:"Arial";
font-size:12px;
}

.td_r3_blue
{
border-collapse:collapse;
border:1px solid black;
background-color:#E0FFE0;
font-family:"Arial";
font-size:10px;
color:blue;
}

.td_group
{
border-collapse:collapse;
border:1px solid black;
font-family:"Arial";
font-size:12px;
background-color:#d0e0ff;
color:#000000
}

.td_mm
{
height:250px;
border-collapse:collapse;
border:5px solid white;
background-color:#90E0FF;
font-family:"Arial";
font-size:12px;
}

.fh {
	border-collapse:collapse;
	border:1px solid black;
	table-layout: fixed;
	width: 90%;
}

.fh tbody {
	overflow: auto;
	height: 600px;
	display: block;
}

.fh thead {
	background: #eeee77;
	
}

.fh thead tr {
	display: block;
}

.fh th, .fh td {
	border-collapse:collapse;
	border:1px solid black;
	font-family:"Arial";
	font-size:12px;
	padding: 5px;
	text-align: left;
}
/*
.fh td {
	padding: 5px;
	text-align: left;
	border-collapse:collapse;
	border:1px solid black;
	font-family:"Arial";
	font-size:12px;
	width: 200px;
}
*/
.a1:link {text-decoration:none; color:#0000FF;}    /* unvisited link */
.a1:visited {text-decoration:none; color:#0000FF;} /* visited link */
.a1:hover {text-decoration:underline;}   /* mouse over link */
.a1:active {text-decoration:underline;}  /* selected link */

.CrossDelete {text-decoration:none;}

.CrossDelete:link {border:0px; color:#90e0ff;}
.CrossDelete:visited {border:0px; color:#90e0ff;}
.CrossDelete:hover {border:1px; color:#ff0000;}
.CrossDelete:active {border:1px; color:#ff0000;}

.a_StockAvailable {
}
.a_StockAvailable:link, .a_StockAvailable:visited {
color:#000080;
}
.a_StockAvailable:hover {
color:yellow;
background-color:#000080;
}
.a_StockAvailable:active {
color:yellow;
background-color:#6666ff;
}

.a_StockUnavailable {
}
.a_StockUnavailable:link, .a_StockUnavailable:visited {
color:#800000;
}
.a_StockUnavailable:hover {
color:white;
background-color:#800000;
}
.a_StockUnavailable:active {
color:white;
background-color:#ff0000;
}